@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: Roboto-Thin; /* Гарнитура шрифта */
	src: url(fonts/Roboto-100.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: Roboto-Light; /* Гарнитура шрифта */
	src: url(fonts/Roboto-300.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: Roboto-Regular; /* Гарнитура шрифта */
	src: url(fonts/Roboto-regular.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: Roboto-Bold; /* Гарнитура шрифта */
	src: url(fonts/Roboto-700.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: RobotoCondensed-Light; /* Гарнитура шрифта */
	src: url(fonts/RobotoCondensed-Light.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: RobotoCondensed-Regular; /* Гарнитура шрифта */
	src: url(fonts/RobotoCondensed-Regular.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: RobotoCondensed-Bold; /* Гарнитура шрифта */
	src: url(fonts/RobotoCondensed-Bold.ttf); /* Путь к файлу со шрифтом */
   }

/* ---------------------------------------------------------------------------------------- */

.txt_light {
	font-family: Roboto-Light, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}
.txt_regular {
	font-family: Roboto-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}
.txt_bold {
	font-family: Roboto-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
}

/* ---------------------------------------------------------------------------------------- */

.txt_10 {
	font-size: 10px;
}
.txt_12 {
	font-size: 12px;
}
.txt_14 {
	font-size: 14px;
}
.txt_15 {
	font-size: 15px;
}
.txt_16 {
	font-size: 16px;
}
.txt_18 {
	font-size: 18px;
}
.txt_24 {
	font-size: 24px;
}
.txt_36 {
	font-size: 36px;
}

/* ---------------------------------------------------------------------------------------- */

strong {
	font-family: Roboto-Bold, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

.txt_centered {
	text-align: center;
	/*background-repeat: no-repeat;*/
}
.txt_justify {
	text-align: justify;
}
.txt_orange {
	color: #FF7400;	
}
.txt_blue {
	color: #6373FA;	
}

/* ---------------------------------------------------------------------------------------- */


h1 {
	margin: 0;
	padding: 0;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #5F5F5F;
	
	line-height: 40px; 
	margin: 25px 0;

}
h2 {
	margin: 0;
	padding: 0;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 21px;
	color: #777;
	
	margin-bottom: 15px;
}
h3 {
	margin: 0;
	padding: 0;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #6373FA;
	
	margin-bottom: 15px;
}
h4 {
	margin: 0;
	padding: 0;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #6373FA;
}
h5 {
	margin: 0;
	padding: 0;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #6373FA;
}
h6 {
	margin: 0;
	padding: 0;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #6373FA;
}

p {
	font-family: Roboto-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	
	line-height: 20px;
	margin-bottom: 20px;
	margin-top: 0px;
}
